<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_navbuttons', language 'el', version '2.1'.
 *
 * @package     block_navbuttons
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundcolour'] = 'Χρώμα εικονιδίου (οποιοδήποτε έγκυρο χρώμα HTML)';
$string['buttonicon'] = 'Ανέβασμα ενός προσαρμοσμένου εικονιδίου (κενό για προεπιλογή)';
$string['buttonlink'] = 'Διεύθυνση URL προς επισύναψη σε αυτό το πλήκτρο';
$string['buttonopenin'] = 'Ο σύνδεσμος ανοίγει σε';
$string['buttonsenabled'] = 'Ενεργοποιημένα πλήκτρα πλοήγησης για αυτό το μάθημα';
$string['buttontitle'] = 'Τίτλος πλήκτρου';
$string['buttontype'] = 'Το πλήκτρο πηγαίνει στο';
$string['coursepage'] = 'Σελίδα μαθήματος';
$string['firstcourse'] = 'Πρώτη δραστηριότητα στο μάθημα';
$string['firstsection'] = 'Πρώτη δραστηριότητα στην ενότητα';
$string['frontpage'] = 'Πρώτη σελίδα ιστοτόπου';
$string['generalsettings'] = 'Γενικές ρυθμίσεις';
$string['homebutton'] = 'Πλήκτρο αρχικής';
$string['lastactivity'] = 'Τελευταία δραστηριότητα';
$string['lastactivitysection'] = 'Τελευταία δραστηριότητα στην ενότητα';
$string['lastbutton'] = 'Τελευταίο πλήκτρο';
$string['lastcourse'] = 'Τελευταία δραστηριότητα στο μάθημα';
$string['lastsection'] = 'Τελευταία δραστηριότητα στην ενότητα';
$string['navbuttons'] = 'Πλήκτρα πλοήγησης';
$string['nextactivity'] = 'Επόμενη δραστηριότητα';
$string['nextbutton'] = 'Πλήκτρο επόμενου';
$string['pluginname'] = 'Πλήκτρα πλοήγησης';
$string['prevactivity'] = 'Προηγούμενη δραστηριότητα';
