<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_poll', language 'el', version '2.1'.
 *
 * @package     block_poll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choose'] = 'Επιλογή...';
$string['config_param'] = 'Παράμετρος';
$string['config_value'] = 'Τιμή';
$string['edit:poll'] = 'Δυνατότητα τροποποίησης μπλοκ ψηφοφοριών';
$string['editanonymousresponses'] = 'Ανώνυμος';
$string['editblocktitle'] = 'Τίτλος μπλοκ';
$string['editmaxbarwidth'] = 'Μέγιστο πλάτος γραφήματος';
$string['editpolleligible'] = 'Εκλέξιμοι χρήστες';
$string['editpollname'] = 'Όνομα ψηφοφορίας';
$string['editpolloptions'] = 'Μετρητής επιλογών';
$string['editpollquestion'] = 'Κείμενο ερώτησης';
$string['formaltitle'] = 'Ψηφοφορία';
$string['nopollsavailable'] = 'Δεν υπάρχει προς το παρόν καμία ψηφοφορία. Επιλέξετε τον σύνδεσμο δημιουργίας/τροποποίησης παρακάτω για να δημιουργήσετε έναν.';
$string['option'] = 'Επιλογή';
$string['pluginname'] = 'Ψηφοφορία';
$string['pollconfirmdelete'] = 'Είστε σίγουροι ότι θέλετε να διαγράψετε τελείως αυτή την ψηφοφορία ({$a}), μαζί με όλα τα δεδομένα αποκρίσεων;';
$string['pollwarning'] = 'Πρέπει να είστε ένας διδάσκοντας για να εκτελέσετε αυτή την ενέργεια';
$string['responses'] = 'Αποκρίσεις';
$string['submit'] = 'Υποβολή';
$string['tabconfigblock'] = 'Ρυθμίσεις μπλοκ';
$string['tabeditpoll'] = 'Δημιουργία/Τροποποίηση ψηφοφορίας';
$string['tabmanagepolls'] = 'Διαχείριση ψηφοφοριών';
$string['tabresponses'] = 'Εμφάνιση αποκρίσεων';
$string['useranonymous'] = 'Ανώνυμος';
