<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_meta', language 'el', version '2.1'.
 *
 * @package     enrol_meta
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['linkedcourse'] = 'Σύνδεση μαθήματος';
$string['meta:config'] = 'Παραμετροποίηση meta enroll περιπτώσεων';
$string['meta:selectaslinked'] = 'Επιλογή μαθήματος ως meta linked';
$string['nosyncroleids'] = 'Ρόλοι που δεν είναι συγχρονισμένοι';
$string['nosyncroleids_desc'] = 'Από προεπιλογή όλες οι αναθέσεις ρόλων επιπέδου μαθήματος συγχρονίζονται από τα μαθήματα γονείς στα μαθήματα παιδιά. Οι ρόλοι που έχουν επιλεγεί εδώ δεν θα συμπεριληφθούν στη διαδικασία συγχρονισμού. Οι ρόλοι που είναι διαθέσιμοι για συγχρονισμό θα ενημερωθούν στην επόμενη εκτέλεση cron.';
$string['pluginname'] = 'Σύνδεση με επόμενο μάθημα (meta course)';
$string['pluginname_desc'] = 'Η πρόσθετη λειτουργία εγγραφής σε meta course συγχρονίζει εγγραφές και ρόλους σε δύο διαφορετικά μαθήματα.';
