<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_cpd', language 'el', version '2.1'.
 *
 * @package     local_cpd
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitytype'] = 'Τύπος δραστηριότητας';
$string['cpd'] = 'CPD';
$string['cpd:edituserreport'] = 'Τροποποίηση αναφοράς CPD χρήστη';
$string['cpdforx'] = '{$a} του CPD';
$string['datedue'] = 'Οφειλόμενη ημερομηνία';
$string['dateend'] = 'Ημερομηνία τέλους';
$string['datestart'] = 'Ημερομηνία έναρξης';
$string['developmentneed'] = 'Ανάγκη ανάπτυξης';
$string['filterby'] = 'Φιλτράρισμα από';
$string['logactivity'] = 'Καταγραφές δραστηριότητας CPD';
$string['logging'] = 'Καταγράφεται η δραστηριότητα CPD';
$string['model:nosuchmethod'] = 'Προσπάθεια κλήσης της ανύπαρκτης μεθόδου «{$a}»';
$string['mycpd'] = 'Η CPD μου';
$string['nocpdactivities'] = 'Δεν υπάρχουν καθόλου δραστηριότητες για να εμφανιστούν.';
$string['objective'] = 'Αντικειμενικός σκοπός';
$string['pluginname'] = 'CPD';
$string['timetaken'] = 'Απαιτούμενος χρόνος';
$string['year'] = 'Έτος CPD';
$string['yeardaterange'] = '{$a->startdate} - {$a->enddate}';
