<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_welcome', language 'el', version '2.1'.
 *
 * @package     local_welcome
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['message_moderator'] = 'Μήνυμα συντονιστή';
$string['message_moderator_desc'] = 'Μήνυμα που αποστέλλεται στους συντονιστές';
$string['message_moderator_enabled'] = 'Ενεργοποίηση μηνυμάτων συντονιστή';
$string['message_moderator_subject'] = 'Θέμα μηνύματος συντονιστή';
$string['message_user'] = 'Μήνυμα χρήστη';
$string['message_user_desc'] = 'Μήνυμα που αποστέλλεται στους νέους χρήστες';
$string['message_user_enabled'] = 'Ενεργοποίηση μηνυμάτων χρήστη';
$string['message_user_subject'] = 'Θέμα μηνύματος χρήστη';
$string['moderator_email'] = 'Διεύθυνση ηλε.ταχυδρομείου συντονιστή';
$string['moderator_email_desc'] = 'Νέες ειδοποιήσεις χρήστη αποστέλλονται σε αυτή τη διεύθυνση ηλε.ταχυδρομείου';
$string['pluginname'] = 'Καλοσόρισμα Moodle';
$string['sender_email'] = 'Διεύθυνση ηλε.ταχυδρομείου αποστολέα';
$string['sender_firstname'] = 'Το μικρό όνομα αποστολέα μηνύματος καλοσορίσματος';
$string['sender_firstname_desc'] = 'Το μικρό/βαπτιστικό όνομα προς χρήση όταν αποστέλλονται μηνύματα ηλε.ταχυδρομείου σε χρήστες.';
$string['sender_lastname'] = 'Επώνυμο συντονιστή';
$string['sender_lastname_desc'] = 'Το επώνυμο προς χρήση όταν αποστέλλονται μηνύματα ηλε.ταχυδρομείου σε χρήστες.';
