<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddwtos', language 'el', version '2.1'.
 *
 * @package     qtype_ddwtos
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingddwtos'] = 'Προσθήκη μιας ερώτησης μεταφοράς και απόθεσης σε κείμενο';
$string['addmorechoiceblanks'] = 'Κενά πεδία για {no} περισσότερες επιλογές';
$string['answer'] = 'Απάντηση';
$string['correctansweris'] = 'Η σωστή απάντηση είναι: {$a}';
$string['ddwtos'] = 'Μεταφοράς και απόθεσης σε κείμενο';
$string['ddwtos_help'] = 'Πληκτρολογήστε κάποιο κείμενο ερώτησης όπως π.χ. «Το [[1]] πήδηξε πάνω από το [[2]]» και μετά δώστε από κάτω τις πιθανές λέξεις για τα κενά 1 και 2.';
$string['ddwtossummary'] = 'Οι λέξεις που λείπουν σε κάποιο κείμενο συμπληρώνονται με χρήση μεταφοράς και απόθεσης.';
$string['editingddwtos'] = 'Επεξεργασία μιας ερώτησης μεταφοράς και απόθεσης σε κείμενο';
$string['infinite'] = 'Απεριόριστες';
$string['pleaseputananswerineachbox'] = 'Παρακαλούμε, βάλτε μια απάντηση σε κάθε κουτάκι.';
$string['pluginname'] = 'Μεταφορά & απόθεση σε κείμενο';
