<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'el', version '2.1'.
 *
 * @package     qbehaviour_deferredcbm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assumingcertainty'] = 'Δεν επιλέξατε κάποια βεβαιότητα. Θεωρείται ως: {$a}.';
$string['certainty1'] = 'Όχι πολύ (λιγότερο από 67%)';
$string['certainty2'] = 'Αρκετά (πάνω από 67%)';
$string['certainty3'] = 'Πολύ (περισσότερο από 80%)';
$string['howcertainareyou'] = 'Πόσο σίγουροι είστε; {$a}';
$string['markadjustment'] = 'Με βάση τη βεβαιότητα που εκφράσατε, ο βασικός βαθμός σας {$a->rawmark} προσαρμόστηκε σε {$a->mark}.';
$string['pluginname'] = 'Αναβαλλόμενη ανατροφοδότηση με CBM (Certainty-based marking: βαθμολόγηση με βάση την βεβαιότητα)';
