<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_customlang', language 'el', version '2.1'.
 *
 * @package     report_customlang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'Αποθήκευση συμβολοσειρών σε πακέτο γλώσσας';
$string['checkout'] = 'Άνοιγμα πακέτου γλώσσας για επεξεργασία';
$string['checkoutdone'] = 'Το πακέτο γλώσσας φορτώθηκε';
$string['checkoutinprogress'] = 'Φόρτωση πακέτου γλώσσας...';
$string['confirmcheckin'] = 'Πρόκειται να αποθηκευτούν τροποποιήσεις του τοπικού σας πακέτου γλώσσας. Αυτό θα εξαγάγει τις προσαρμοσμένες συμβολοσειρές από τον μεταφραστή προς τον φάκελο δεδομένων του Moodle σας και το Moodle θα ξεκινήσει να χρησιμοποιεί τις τροποποιημένες συμβολοσειρές. Πατήστε «Συνέχεια» για να προχωρήσετε με την αποθήκευση.';
$string['customlang:edit'] = 'Επεξεργασία τοπικής μετάφρασης';
$string['customlang:view'] = 'Εμφάνιση τοπικής μετάφρασης';
$string['filter'] = 'Φίλτρο συμβολοσειρών';
$string['filtercomponent'] = 'Εμφάνιση συμβολοσειρών από αυτά τα στοιχεία';
$string['filtercustomized'] = 'Προσαρμοσμένες μόνο';
$string['filtermodified'] = 'Τροποποιημένες μόνο';
$string['filteronlyhelps'] = 'Μόνο βοήθειας';
$string['filtershowstrings'] = 'Εμφάνιση συμβολοσειρών';
$string['filterstringid'] = 'Αναγνωριστικό συμβολοσειράς';
$string['filtersubstring'] = 'Μόνο συμβολοσειρές που περιέχουν';
$string['headingcomponent'] = 'Στοιχείο';
$string['headinglocal'] = 'Τοπική προσαρμογή';
$string['headingstandard'] = 'Τυπικό κείμενο';
$string['headingstringid'] = 'Συμβολοσειρά';
$string['markinguptodate'] = 'Σημείωση της προσαρμογής ως ενημερωμένης';
$string['markinguptodate_help'] = 'Η προσαρμοσμένη μετάφραση μπορεί να γίνει ξεπερασμένη αν έχει αλλάξει μετά την προσαρμογή είτε η αρχική αγγλική συμβολοσειρά είτε η επίσημη μετάφραση. Εξετάστε την προσαρμοσμένη μετάφραση. Αν την βρείτε ενημερωμένη, κάντε κλικ στο πλαίσιο ελέγχου. Διαφορετικά, επεξεργαστείτε την.';
$string['markuptodate'] = 'σημείωση ως ενημερωμένης';
$string['modifiedno'] = 'Δεν υπάρχουν τροποποιημένες συμβολοσειρές για αποθήκευση.';
$string['modifiednum'] = 'Υπάρχουν {$a} τροποποιημένες συμβολοσειρές. Θέλετε να αποθηκευτούν αυτές οι αλλαγές στο τοπικό πακέτο γλώσσας σας;';
$string['nostringsfound'] = 'Δεν βρέθηκαν καθόλου συμβολοσειρές. Παρακαλούμε, τροποποιήστε τις ρυθμίσεις φίλτρου.';
$string['placeholder'] = 'Δεσμευτικά θέσης';
$string['placeholder_help'] = 'Τα δεσμευτικά θέσης (placeholders) είναι ειδικές δηλώσεις όπως `{$a}` ή `{$a->something}` μέσα σε συμβολοσειρές. Αντικαθίστανται με μια τιμή όταν οι συμβολοσειρές εμφανίζονται.

Είναι σημαντικό να αντιγράφονται με ακρίβεια από την αρχική συμβολοσειρά. Μην τα μεταφράσετε και μην αλλάξετε τον προσανατολισμό τους!';
$string['placeholderwarning'] = 'η συμβολοσειρά περιέχει δεσμευτικό θέσης';
$string['pluginname'] = 'Προσαρμογή γλώσσας';
$string['savecheckin'] = 'Αποθήκευση αλλαγών στο πακέτο γλώσσας';
$string['savecontinue'] = 'Εφαρμογή αλλαγών και συνέχεια επεξεργασίας';
