<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'reservation', language 'el', version '2.1'.
 *
 * @package     reservation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['by'] = 'από';
$string['byname'] = 'Όνομα';
$string['cancelledon'] = 'Ακυρώθηκε στις';
$string['close'] = 'κλείσιμο';
$string['description'] = 'Περιγραφή';
$string['eventsettings'] = 'Ρυθμίσεις γεγονότος';
$string['fields'] = 'Εμφανιζόμενα πεδία';
$string['fullview'] = 'Εμφάνιση και των διαγραμμένων κρατήσεων';
$string['maxrequest'] = 'Μέγιστες κρατήσεις';
$string['minduration'] = 'Ελάχιστη διάρκεια γεγονότος';
$string['modulename'] = 'Κράτηση';
$string['modulenameplural'] = 'Κρατήσεις';
$string['nolimit'] = 'Κανένα όριο κράτησης';
$string['nomorerequest'] = 'Δεν υπάρχει καμία διαθέσιμη θέση πλέον';
$string['note'] = 'Σημείωση';
$string['noteachers'] = 'Κανένας διαθέσιμος διδάσκων';
$string['notequal'] = 'δεν είναι ίσο με';
$string['number'] = 'Αριθμός κράτησης';
$string['pluginadministration'] = 'Διαχείριση κρατήσεων';
$string['pluginname'] = 'Κράτηση';
$string['publiclists'] = 'Δημόσια λίστα κρατήσεων';
$string['requestoverview'] = 'Επισκόπηση αιτημάτων';
$string['requests'] = 'Αιτήματα';
$string['reservation:downloadrequests'] = 'Δυνατότητα λήψης λίστας αιτημάτων';
$string['reservation:manualdelete'] = 'Δυνατότητα διαγραφής αιτημάτων άλλων χρηστών';
$string['reservation:manualreserve'] = 'Δυνατότητα υποβολής αιτήματος για άλλους χρήστες';
$string['reservation:reserve'] = 'Δυνατότητα υποβολής των ιδίων αιτημάτων';
$string['reservation:viewnote'] = 'Δυνατότητα εμφάνισης σημείωσης αιτημάτων';
$string['reservation:viewrequest'] = 'Δυνατότητα εμφάνισης λίστας αιτημάτων';
$string['reservationcancelled'] = 'Το αίτημα ακυρώθηκε';
$string['reservationclosed'] = 'Τα αιτήματα έκλεισαν';
$string['reservations'] = 'Κρατήσεις';
$string['reservationsettings'] = 'Ρυθμίσεις κρατήσεων';
$string['reserve'] = 'Να γίνει κράτηση';
$string['reservecancel'] = 'Ακύρωση κράτησης';
$string['reserved'] = 'Σε κράτηση';
$string['resetreservation'] = 'Διαγραφή όλων των κρατήσεων';
$string['save'] = 'Αποθήκευση βαθμού';
$string['timeend'] = 'Ημερομηνία τέλους';
$string['timestart'] = 'Ημερομηνία έναρξης';
$string['with'] = 'με';
$string['withselected'] = 'Με τα επιλεγμένα...';
$string['yourscale'] = 'Ο βαθμός για αυτή την κράτηση είναι: {$a}';
