<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_mymobile', language 'el', version '2.1'.
 *
 * @package     theme_mymobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>MyMobile</h2><img src="mymobile/pix/screenshot.png" /><h2>Πληροφορίες</h2><p>Το MyMobile (κινητό μου) είναι ένα αισθητικό θέμα κινητών για το Moodle 2.x. Περισσότερες πληροφορίες σχετικά με την τροποποίηση θεμάτων μπορείτε να βρείτε στο <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p></div></div>';
$string['configtitle'] = 'Θέμα MyMobile';
$string['mdesk'] = 'Εμφάνιση συνδέσμου έκδοσης επιφάνειας εργασίας:';
$string['mdesk_desc'] = 'Εμφάνιση ενός συνδέσμου προς την έκδοση Η/Υ του ιστοτόπου, ο σύνδεσμος προσπαθεί να καθαρίσει το θέμα κινητού και να χρησιμοποιήσει οποιοδήποτε θέμα έχετε ως τυπικό. Απενεργοποιημένο από προεπιλογή.';
$string['mimgs'] = 'Εμφάνισε πλήρεις εικόνες στο ευρετήριο ιστοτόπου και στις σελίδες μαθήματος.';
$string['mimgs_desc'] = 'Εμφάνιση εικόνων πλήρους μεγέθους στο ευρετήριο ιστοτόπου και στις σελίδες μαθήματος, αντί για τη μέθοδο αντικατάστασης εικόνων με μικρότερα εικονίδια. Η προεπιλογή είναι να μην εμφανίζονται εικόνες πλήρους μεγέθους.';
$string['mswatch'] = 'Εναλλαγή χρώματος θέματος κινητού';
$string['mswatch_desc'] = 'Εναλλαγή του χρώματος θέματος μεταξύ γκρι και φωτεινού/μπλε.';
$string['mtext'] = 'Κείμενο εισαγωγής κειμένου';
$string['mtext_desc'] = 'Προσθήκη κείμενο/εικόνες για κινητό μόνο, στην αρχική σελίδα κινητών.';
$string['mtoggle'] = 'Εναλλαγή 2ης στήλης';
$string['mtopic'] = 'Εμφάνιση θέματος ιστοτόπου:';
$string['mtopic_desc'] = 'Εμφάνιση των τυπικών τμημάτων θεμάτων ενδιαφέροντος ιστοτόπου στην πρώτη σελίδα για χρήστες θεμάτων/μοτίβων (αν υπάρχουν).';
$string['pluginname'] = 'Το κινητό μου (MyMobile)';
$string['region-myblocks'] = 'περιοχή μπλοκ';
$string['region-side-post'] = 'Δεξιά';
$string['region-side-pre'] = 'Αριστερά';
